
# 代码生成
gen: 
  # 作者
  author: lin
  # 默认生成包路径 system 需改成自己的模块名称 如 system monitor tool
  packageName: com.bcxin.platform
  # 自动去除表前缀，默认是false
  autoRemovePre: true
  # 表前缀（生成类名不会包含表前缀，多个用逗号分隔）
  tablePrefix: sys_,tb_,tlk_